Bug 436699 - tex-preview is a latex package
Summary: tex-preview is a latex package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive-texmf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-09 16:11 UTC by Patrice Dumas
Modified: 2013-07-02 23:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 19:08:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
put tex-preview in latex Requires (1.04 KB, patch)
2008-03-09 16:11 UTC, Patrice Dumas
no flags Details | Diff

Description Patrice Dumas 2008-03-09 16:11:31 UTC
Description of problem:

tex-preview should be a telive-texmf-latex dependency.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Patrice Dumas 2008-03-09 16:11:31 UTC
Created attachment 297364 [details]
put tex-preview in latex Requires

Comment 2 Jindrich Novy 2008-03-10 19:08:36 UTC
Dependency moved, thanks.


Note You need to log in before you can comment on or make changes to this bug.